1

A project migrated from 8.2 to 9.3 have error blocks on content editor and experience editor(please take reference from the screenshot below) I have tried below options but still, the issue is there:

  1. Go to below component in CMS and manually increase the number from 1600 to 1700, as per this question

/sitecore/system/Settings/Foundation/Experience Accelerator/Upgrade/Current.

Issue: I am not able to find the above component

  1. Click on the Upgrade link in the error message, this should open the upgrade tool. Here is the reference link.

Issue: I am not seeing an Upgrade link in the error message.

enter image description here Error in Xperience editor

4
  • did you upgrade the SXA as well? – Mahendra Shekhawat Mar 30 '20 at 13:25
  • we didn't upgrade the SXA – Bhawna Jain Mar 31 '20 at 6:34
  • It was not used in 8.2 or now not even in 9.3..is there any way to disable SXA module? or just remove these errors? – Bhawna Jain Mar 31 '20 at 6:42
  • For others who face this issue, try removing all .XA. dlls and merging your web.config in a vanilla web.config..and add only dll which are coming up in error(for me it was 2 XA related dll)..then you should be good. – Bhawna Jain Apr 1 '20 at 13:15

Browse other questions tagged or ask your own question.